<div\ntype="first"><p style=\'background-color: #1B5E20; color: #FFFFFF; font-size: large; padding: 1.5ch; box-shadow:
                      3px 3px 3px grey\'>Herzlich willkommen zu unserer Umfrage zum Thema <strong>Selbstorganisation und
    Informationsgewinnung im Studium</strong>.</p><p>Wir sind eine Gruppe von Studierenden, welche sich in Rahmen der
    Fachschaftsarbeit sowie einer Projektarbeit mit der Lehrevaluation und der Studiensituation allgemein beschäftigen.
    Die Umfrage ist <strong>anonymisiert</strong> und wird in ausgewerteter Form den angesprochenen Dozenten und unserem
    Studienbüro zur Verfügung gestellt, damit diese das Feedback nutzen können.</p><p>Die Umfrage dauert ungefähr
    <strong>10 Minuten</strong>. Durch die Teilnahme kannst du dazu beitragen deine eigene Studiensituation zu
    verbessern, sowie uns zu helfen. Vielen Dank im Voraus.</p></div>
